ul[style="list-style-type: square;"] li:before{
  content: '\0000';
  width: 10px;
  height: 10px;
  float: left;
  position: relative;
  top: 5px;
  left: -5px;
  background: #D2D3D5;
 
}
div{
  position:relative;
  overflow: hidden;
}
.pagina{
  width: 990px;
  margin: 0px auto;
}
#head{
  background-color: #F5F5F5;
  overflow: visible;
}
#body{
  margin: 0px 0px 20px 0px;
}
#footer{
  background-color: #F5F5F5;
  height: 341px;
  padding: 40px 0px;
}
#footer,#head,#body{
  width: 100%;
  min-width: 990px;
}
.ico{
  background-image: url("../imgs/layout/ico.png");
  background-repeat: no-repeat;
}
div#center {
  float: left;
  width: 613px;
  min-height: 402px;
  clear: left;
  font-size: 13px;
  line-height: 20px;
  text-align: justify;
}
h1.title,
h2.title,
h3.title{
  color: #2957A4;
  font-size: 18px;
  clear:both;
  font-weight: normal;
  font-family: verdana, sans-serif;
}
h1#title {
  height: 80px;
  text-align: left;
  line-height: 88px;
  margin: 0px 0px 0px 143px;
  font-size: 33px;
  z-index: 2;
  position: relative;
}
hr.tipo1{
  margin: 10px 0px 0px 0px;
}
div.voltar {
  width: 100%;
  text-align: center;
  margin: 10px 0px 10px 0px;
  padding: 7px 0px;
  clear: both;
}
div.voltar a {
  background-color: #373435;
  color: #EFEFEF;
  font-weight: 700;
  font-size: 13px;
  padding: 10px 10px 10px 10px;
}
#head .pagina {
  overflow: hidden;
}
#head .pagina[style]:before {
  content: "";
  /* background: url("../imgs/static/selo_iso_9001_painel.png") 0px 0px no-repeat; */
  height: 98px;
  width: 94px;
  position: absolute;
  top: 11px;
  right: 51px;
  z-index: 5;
  display: block;
}
/*Topo*/
#logo{
  width: 257px;
  height: 115px;
  float:left;
  margin: 13px 0px;
}
#quadrado{
  width: 717px;
  height: 141px;
  float: right;
}
#head #quadrado .box,
#head #quadrodo-title .box{
  width:32px;
  height:32px;
  position: absolute;
}
#head #quadrodo-title{
  height: 53px;
  width: 160px;
  position: absolute;
  top: 27px;
  left: 0px;
  z-index: 1;
  overflow: hidden;
}
#head #quadrado .box,#head #quadrodo-title .box{border-radius: 5px;}
#head #quadrado .box.cor1,#head #quadrodo-title .box.cor1{background-color: #D2D3D5;}
#head #quadrado .box.cor2,#head #quadrodo-title .box.cor2{background-color: #BDBFC1;}
#head #quadrado .box.cor3,#head #quadrodo-title .box.cor3{background-color: #174F85;}
div#redes{
  top: 3px;
  right: 0px;
  position: absolute;
  width: 254px;
  height: 30px;
  font-size: 12px;
}
div#redes span{
  margin: 1px 4px 0px 0px;
  float: left;
}
div#redes a b{
  width: 26px;
  height: 28px;
  display: inline-block;
}
div#redes .ico.facebook{  background-position: 0px -51px;}
div#redes .ico.youtube{  background-position: -42px -51px;}
div#redes .ico.linkedin{  background-position: -80px -51px;}
div#redes .ico.EUA{  background-position: -43px 4px;}
div#redes .ico.BRA{  background-position: -2px 4px;}
div#redes .ico.ESP{  background-position: -84px 4px;}
#menu{
  width: 100%;
  min-width: 990px;
  background-color: #373435;
  height: 45px;
  margin: -2px 0px;
  overflow: visible;
  position: relative;
}
#menu > ul{
  width: 990px;
  margin: 0px auto;
  height: 50px;
  position: relative;
}
#menu li ul#menu01{
  position: absolute;
  top: 42px;
  left: -25px;
  width: 180px;
  z-index: 999;
  display: none;
  background: #373435;
}

#menu li ul#menu02{
  position: absolute;
  top: 42px;
  left: 577px;
  width: 180px;
  z-index: 999;
  display: none;
  background: #373435;
}


#menu li ul#menu01 li,#menu li ul#menu02 li{
  display: block;
  width: 100%;
  text-align: left;
}
#menu li ul#menu01 li a,
#menu li ul#menu01 li span{

}
#menu li:hover ul#menu01, #menu li:hover ul#menu02{
  display: block;
}
#menu ul li:hover,
#menu ul li:hover{
  background-color: #2957A4;
  cursor:pointer;
}
#menu ul a,
#menu ul span{
  color: #FEFEFE;
  font-size: 14px;
  float: left;
  padding: 15px 25px 15px 25px;
  margin: 0px;
}
div.accord_top {
  width: 100%;
  min-width: 990px;
  height: 416px;
  margin: 15px 0px 15px 0px;
}
/*Fim do Topo*/

/* Conteudo da página */

/* Home */
div#box-home {
  /* border: 1px dashed #373435; */
  padding: 5px 5px 0px 5px;
  height: 177px;
  line-height: 17px;
}
div#home-prod{
  width:613px;
  height: 95px;
  /* float:left; */
  /* clear: both; */
}
div#home-prod div[data-u="slides"] > div{
  background-color: #FEFEFE;
  padding: 4px;
  border: 1px solid #E6E7E8;
}
#notHome{
  float:left;
  clear: both;
  width: 613px;
  height: 461px;
}
#notHome div#notMais{
  font-size: 12.7px;
}
#notHome > div{
  border: 1px solid #d2d2d2;
  padding: 5px;
}
#notHome > div > p > a{
  width: 100%;
  min-width: 100%;
  text-align: center;
  float: left;
  clear: both;
  background-color: #2957A4;
  color: #FEFEFE;
  padding: 4px 0px 6px 0px;
  font-size: 13px;
}
/* Lateral */
div#leteral {
  float: right;
  width: 320px;
  /* height: 654px; */
  clear: right;
}
.boxMenu{
  border-radius: 13px;
  border: 2px solid #FFFFFF;
  background: #F5F5F5;
  float:left;
  clear:left;
  width: 100%;
  /*height: 184px; wj*/
  padding: 8px;
  margin: 0px 0px 7px 0px;
}
.boxMenu h3{
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  line-height: 27px;
  color: #2957A4;
}
ul.menuLateral{
  list-style-type: none;
  padding: 0px;
  margin: 10px 0px;
  /*height: 130px; wj*/
  float: left;
  clear: left;
}
ul.menuLateral li:before{
  content: "\00A0\00A0";  
		width: 10px;  
		height: 10px;  
		float: left;
  background: #174F85;
  border-radius: 2px;
  margin: 3px 3px 0px 0px;
}
ul.menuLateral a:hover{
  text-decoration: underline;
  color: #777;
}
ul.menuLateral li{
  margin: 0px 0px 4px 0px;
  position: relative;
}
ul.menuLateral li a{
  color: #373435;
  font-size: 12px;
}
ul.menuLateral li ul{
/*display: none; wj*/
position: relative;
list-style-type: none;
top: 0px;
left: 0px;
}
/* fim do Conteudo da página */

/* Produtos */
.prod-box{
  font-size:12px;
  width: 16.8em;
  height: 13em;
  float:left;
  background-color: #FEFEFE;
  padding: 4px;
  border: 1px solid #E6E7E8;
  margin: 0px 10px 0px 0px;
}
.prod-box > a{
  float:left;
  clear:both;
  width: inherit;
  height: 10.2em;
}
/* Fim do Produtos */

/* Noticias */
#notMais{
  float: left;
  width: 47.2em;
  font-size: 13px;
  clear: both;
  margin: 0px 0px 1em 0px;
}
.notBox{
  float: left;
  width: 44.7em;
  clear: left;
  border-bottom: 1px dashed #373435;
  margin: 0px 0px 0.78em 0px;
  font-size: 13px;
}
.notBox h3{
  margin: 0px;
  padding: 0px;
  line-height: 1.6em;
  font-size: 0.98em;
  font-weight: 700;
  float: left;
  clear: both;
}
.notBox a{
  float: left;
  clear: both;
  color: #2957A4;
  font-weight: 700;
  margin: 0px 0px 0.4em 0px;
  line-height: 15px;
}
#notPesq{
  float: left;
  width: 47em;
  clear: both;
  margin: 0.5em 0px 0px 0px;
}
#notPesq label{
  font-weight: 700;
  font-size: 1.1em;
  float: left;
  margin: 0.1em 0.6em 0px 0px;
  line-height: 15px;
}
#notPesq input[type="text"]{
  float: left;
  padding: 0.1em 0.4em 0.1em 0.4em;
}
#notPesq input[name="notS"]{
  width: 21em;
  border: 1px solid #A9A9A9;
  box-shadow: none;
}
#notPesq select{
  width: 10em;
  margin: 0px 0px 0px 0.7em;
  float: left;
  border: 1px solid #A9A9A9;
}
#notPesq input[type="submit"]{
  float: left;
  padding: 0.1em 0.2em 0.1em 0.2em;
  margin: 0px 0px 0px 0.3em;
  background-color: #BDBFC1;
  border: 1px solid #D2D3D5;
  font-size: 1em;
}
span#data {
  font-size: 12px;
  color: #777;
  margin: -7px 0px;
}
.nots form#notPesq {
  margin-bottom: 20px;
}
/* Fim das Noticias */

/* Video */
.videohome {
  float: left;
  width: 24.63em;
  height: 13.85em;
  font-size: 13px;
  padding: 4px 0px 0px 4px;
  border: 1px solid #d2d2d2;
  margin: 0px;
}
.videohome > a {
  width: 23.85em;
  height: 13.1em;
  float: left;
  clear: both;
  overflow: hidden;
}
.videohome > a img {
  width: inherit;
  height: auto;
}
.videohome > a b {
  z-index: 3;
  position: absolute;
  top: 1.4em;
  left: 2.5em;
  color: #353535;
  font-size: 4em;
  background-color: #FEFEFE;
  height: 0.49em;
  width: 0.9em;
  float: left;
  clear: both;
  padding: 0px 0px 0px 0px;
}
.videohome > a b:before {
  float: left;
  margin: -0.25em 0px 0px -0.05em;
  font-size: 1em;
}
.videohome > a:hover b {
  color: #b31217;
}
div#title-conteudo a, #title-conteudo {
  color: #D61A1A;
  font-size: 16px;
  font-weight: 700;
}
div#title-conteudo a, #title-conteudo {
  color: #878787;
  font-size: 16px;
  font-weight: 700;
}
div#video_det{
  float: left;
  width: 100%;
}
div#video_det a#img{
  float: left;
  width: 250px;
  height: 250px;
  border: 1px solid #ccc;
  margin: 0px 10px 10px 0px;
}
div#video_det div#titulo h1{
  font-size: 17px;
  float: left;
  clear: left;
  width: 100%;
  text-align: left;
  color: #373435;
  font-weight: 700;
}
div#video_det div#descricao{
  float: left;
  width: 680px;
  margin: 30px 0px 0px 0px;
}
div#video_det div#descricao ul li{
  padding: 0px 0px 10px 20px;
  list-style-type: disc;
  list-style-position: inside;
}
div#video_det div#descricao ol li{
  padding: 0px 0px 10px 20px;
  list-style-type: decimal;
  list-style-position: inside;
}
div#video_det div#imgs{
  float: left;
  width: 680px;
}
div#video_det div.video a {
  float: left;
  width: 150px;
  margin: 0px 9px 0px 0px;
  border: 1px solid #ccc;
}
div#video_det div.video {
  float: left;
  clear: left;
  width: 640px;
  margin: 15px 0px 0px 0px;
}
div#video_det div.title-video {
  float: left;
  clear: left;
  width: 640px;
  font-size: 15px;
  color: #1F487E;
  font-weight: 700;
}
div#video_det h2{
  font-size: 20px;  text-transform: uppercase;
  padding: 0px 0px 4px 0px;
  margin: 30px 0px 0px 0px;
  float: left;
  width: 100%;
}
div#video_det object {
  text-align: center;
  width: 100%;
  float: left;
}
div.box-video {
  float: left;
  padding: 5px;
  margin: 5px;
  width: 14.2em;
  height: 18em;
  border: 1px solid #FEFEFE;
  font-size: 13px;
}
div.box-video .img {
  float: left;
  clear: left;
  text-align: center;
  width: 15em;
}
div.box-video .img a {
  float: left;
  border: 1px solid #ccc;
  margin: 0px 0px 0px 0px;
  width: 13.3em;
}
div.box-video .titulo {
  float: left;
  clear: left;
  width: 14em;
  height: 7em;
  margin: 1em 0px 0px 0px;
  text-align: center;
  display: table;
  background: none;
}
div.box-video .titulo a {
  color: #444;
  font-weight: 700;
  font-size: 1em;
}
.box-video:hover{
  border: 1px solid #E0E0E0;
  background-color: #f1f1f1;
}
div.box-video .img a > b {
  z-index: 3;
  position: absolute;
  top: 38%;
  left: 37%;
  color: #353535;
  font-size: 4em;
  background-color: #FEFEFE;
  height: 0.49em;
  width: 0.9em;
  float: left;
  clear: both;
  padding: 0px 0px 0px 0px;
}
div.box-video .img a > b:before {
  float: left;
  margin: -0.25em 0px 0px -0.05em;
  font-size: 1em;
}
div.box-video a:hover b{
  color: #b31217;
}
/* Fim do  Video */

/* Rodape */
#footer > div.pagina > div[style]{
  float: left;
  height: 193px;
  width: 219px;
}
ul.rodape{
  float: left;
  width: 222px;
  list-style: none;
  margin: 0px;
}
ul.rodape li:first-child{
  font-size: 13px;
  color: #606062;
  font-weight: 700;
  margin: 0px 0px 8px 0px;
  padding: 0px 0px 4px 0px;
  border-bottom: 1px solid #BDBFC1;
}
ul.rodape li{
  margin: 0px 0px 2px 0px;
}
ul.rodape li a:hover{
  color: #444;
}
ul.rodape li a{
  font-size: 12px;
  color: #727376;
  text-decoration: underline;
}
ul.rodape#rede li b{
  float: left;
  width: 40px;
  height: 40px;
  margin: 0px 15px 0px 0px;
}
ul.rodape#rede li b.facebook{
  background-position: 0px -95px;
}
ul.rodape#rede li b.youtube{
  background-position: -63px -95px;
}
ul.rodape#rede li b.linkedin{
  background-position: -124px -95px;
}
ul.rodape li > b[class^="icon-"],
ul.rodape li > b[class*=" icon-"]{
  font-size: 18px;
  float: left;
  padding: 0px 10px 2.5em  0px;
}
#politicas{
  margin: 30px 0px 10px 0px;
  float: left;
  width: 990px;
  text-align: center;
		position:relative;
}
#bndsBanner{
	position:absolute;
	right: 30px;
	bottom: 37px;
}

#politicas a{
  color: #606062;
  text-decoration: underline;
  font-size: 12px;
}
#politicas a:hover{
  color: #444;
}
#politicas b.sinal:after{
  content: '\00A0\007C\00A0';
  text-decoration: none;
}
#copy{
  height: 65px;
  width: 100%;
  min-width: 990px;
  background-color: #2957A4;
  padding: 10px 0px;
}
#copy h2,
#copy h1{
  color: #FEFEFE;
  font-size: 18px;
  font-family: "Times New Roman", Times, serif;
  float: left;
  line-height: 23px;
  margin: 6px 0px 0px 264px;
}
#copy p{
  float: left;
  color: #FEFEFE;
  margin: 0px 0px 0px 11px;
}
#copy p a{
  color: #FEFEFE;
}
/* Fim do Rodape */
/*Contato*/
div#form ul,div#form p.form {
  margin: 10px 0px 0px  0px;
  padding: 0px;
  border: 0px;
  font-family: Verdana, Geneva, sans-serif;
  color: #000000;
  font-size: 12px;
}
div#form input.form,div#form input.formsubmit,div#form select.form,div#form option.form,div#form textarea.form {
  color: #000000;
  font-size: 12px;
  border: 1px solid #C8C8C8;
  padding: 7px 0px 7px 0px;
  background: #fafafa url(../imgs/layout/img04.gif) repeat-x;
  margin-top: 2px;
  font-family: Verdana, Geneva, sans-serif;
}
div#form {
  width: 430px;
  margin: auto;
  padding: 0px 0px 20px 0px;
}
div#form input.formsubmit{
  width: 60px;
  margin: auto;
}
/*Fim do Contato*/
/* Portfolio */
.box-portfolio{
  float: left;
  width: 200px;
  height: 240px;
  margin: 0px 30px 20px 0px;
  padding: 0px 0px 0px 0px;
  border: 1px solid #d2d2d2;
}
.box-portfolio > a{
  width: 200px;
  height: 200px;
}
.box-portfolio > h3{
  text-align: center;
  padding: 0px;
  margin: 0px;
  font-size: 18px;
}
.title-galeria {
  float: left;
  clear: left;
  width: 640px;
  font-size: 15px;
  color: #1F487E;
  font-weight: 700;
  margin: 5px 0px 15px 0px;
}
/* FIM do  Portfolio */

/*noticias*/
.box-noticia{
  float: left;
  width: 100%;
  height: auto;
  clear: both;
  margin: 5px 0px 0px 0px;
}
.box-noticia h3{
  clear: both;
  padding: 0px 0px 0px 5px;
  float: left;
  margin: 3px 0px;
  padding: 0px;
  line-height: 20px;
}
.box-noticia .texto-noticia{
  float: left;
  clear: both;
  padding: 0px 0px 0px 5px;
  border: 1px dashed #373435;
  padding: 5px;
}
.box-noticia a{
  float: left;
  clear: left;
  margin: 7px 0px 0px 4px;
  font-size: 13px;
  color: #373534;
}
.box-noticia a b.icon-add{
  color: red;
  background-color: #FEFEFE;
  font-size: 14px;
  margin: 0px 6px 0px 0px;
  /* vertical-align: middle; */
}
.notDestaque{
  float: left;
  width: 100%;
  font-size: 13px;
}
.notDestaque h2{
  font-size: 2em;
  margin: 5px 0px 5px 0px;
  line-height: 29px;
}
.notDestaque h4{
  float: left;
  margin: 0px;
  padding: 0px;
  color: #D2A925;
  font-weight: 700;
  font-size: 1em;
  line-height: 18px;
}
.notDestaque span{
  float: left;
  font-weight: 700;
  font-size: 1em;
}
.notDestaque div{
  float: left;
  width: 22em;
  margin: 4px 0px 0px 9px;
  text-align: justify;
}
.notDestaque > p{
  clear: left;
  float: left;
  margin: 7px 0px 0px 0px;
  padding: 2px;
  border: 2px solid #E6E7E8;
  width: 25.5em;
}
.notDestaque > a{
  float: left;
  color: #D9AE27;
  font-weight: 700;
  margin: -10px 0px 0px 45em;
  clear: left;
}
#notMais{
  float: left;
  width: 100%;
  clear: both;
  margin: 0px 0px 20px 0px;
}
#notMais h2{
  font-size: 19px;
  color: #848688;
  font-weight: 700;
  line-height: 15px;
}
#detNot{
  float:left;
  clear: both;
  width: 100%;
}
#detNot h1{
  font-size: 27px;
}
#detNot > h4{
  float: left;  margin: 0px;  padding: 0px;  color: #E89836;  font-weight: 700;  font-size: 1em;  line-height: 18px;
}
#detNot > span{
  float: left;  font-weight: 700;  font-size: 1em;
}
#detNot #img{
  float: left;
  clear: left;
  width: 100%;
  text-align: center;
  margin: 15px 0px 0px 0px;
}
#detNot #img > span{
  clear: both;
  width: 630px;
  float: left;
  margin: 9px 0px 0px 0px;
  font-weight: 700;
  font-style: italic;
  font-size: 12px;
  color: #888;
}
#detNot #txt{
  float: left;
  clear: both;
  width: 100%;
  margin: 25px 0px 0px 0px;
  font-size: 13px;
}
/* Fim da  noticias */
/* Newsletter */
.cadastre {
  width: 220px;
  margin: 0 auto;
}
.cadastre div {
  margin-bottom: 5px;
}
.cadastre div {
  margin-bottom: 5px;
}
.cadastre input[type='submit'] {
  background: #000;
  color: #FFF;
  padding: 5px 10px;
}
.cadastre input[type='text'] {
  height: 30px;
}
/* Fim do  Newsletter */
/* Produto */
.boxProd{
  float:left;
  width: 17.9em;
  height: 14em;
  margin: 0px 2.5em 0px 0px;
  font-size: 15px;
}
.boxProd > a{
  border-left:1px solid #E6E7E8;
  border-top:1px solid #E6E7E8;
  border-right:1px solid #E6E7E8;
  border-bottom: 2px solid #96989A;
  float: left;
  clear: both;
  width: 17.9em;
  height: 9.9em;
  overflow: hidden;
  text-align:center;
}
.boxProd > p{
  text-align: right;
}
.boxProd > p a{
  color: #373435;
  font-weight: 700;
  font-size: 0.8em;
}
.boxProd > h2{
  color: #373435;
  border-bottom:1px dashed #BDBFC1;
  float: left;
  clear: both;
  width: inherit;
  padding: 0px 0px 0.6em 0px;
  margin: 0.7em 0px;
  line-height: 1em;
  font-size: 0.8em;
  font-weight: 700;
}
.boxProd > h3{
  color: #C13188;
  border-bottom:1px dashed #BDBFC1;
  float: left;
  clear: both;
  width: inherit;
  margin: 0px 0px 0.5em 0px;
  line-height: 1em;
  padding: 0px 0px 0.6em 0px;
  text-align: center;
  font-size: 1.3em;
}
#prod_det{
  float: left;
  clear: both;
  width: 613px;
}
#prod_det #info{
  float: left;
  width: 613px;
  text-align: center;
  line-height: 15px;
  margin: 15px 0px 0px 0px;
}
#prod_det #info h1,
#prod_det #info h2,
#prod_det #info h3{
  font-size: 25px;
}
#prod_det #info h3{
  color: #000099;
  font-size: 27px;
}
#prod_det #info p a{
  /* padding: 0px 20px 0px 8px; */
  /* margin: 0px 0px 0px 163px; */
  font-weight: 700;
  /* float: left; */
  font-size: 15px;
  color: #174F85;
  font-weight: 700;
}
#prod_det #info p img{
  vertical-align: middle;
  float: left;
  margin: -1.5px 0px 0px -16px;
}
#prod_det .txt{
  width: 100%;
  float: left;
  clear: left;
  padding: 10px;
  font-size: 13px;
  line-height: 20px;
}
#prod_det #fotos{
  float: left;
  clear: left;
  width: 613px;
  height: 352px;
  padding: 3px;
		margin-top: 100px;
}
#prod_det #fotos{
  overflow: visible;
}
#prod_det #fotos #show{
  height: 300px;
  float: left;
  width: 613px;
  clear: both;
  overflow: visible;
}
#prod_det #fotos #show a img{
  border: 1px solid #D1D1D1;
}
h1#title > a {
  color: #174F85;
  font-style: italic;
}
h1#title > a,
h1#title > b{
  font-size: 25px;
  font-style: normal;
  color: #333;
  text-decoration: none !important;
}
h1#title > a:hover {
  text-decoration: underline;
}
#carac{
  float: left;
  width: 700px;
  margin: 0px 0px -25px 0px;
  padding:10px;
}
#carac > p{
  float: left;
  width: 250px;
  margin: 8px 0px 0px 89px;
  font-size: 14px;
}
/* FIM DO Produto */
/*Nossos Lojas - nossas_lojas.php*/
#mapaNL{
  margin: 0 auto;
  width: 350px;
  text-align:center;
  border:1px dashed #CDCDCD;
  padding: 8px 0px 0px 50px;
  font-weight:bold;
  position:relative;
}

#mapaNL p{
  margin-bottom: 20px;
}

.tabNL{
  float:left;
  width: 300px;
  padding: 8px;
  margin: 0px 13px 10px 0px;
  border:1px dashed #BFBFBF;
}

.fotoNL{
  float:left;
  text-align:center;
  width: 100%;
  clear: both;
  height: 171px;
}

.fotoNL img{
  border:2px solid #666;
}

.cidNL{
  margin-bottom: 0px;
  padding: 5px;
  color: #ebb43b;
  font-size: 14px;
  font-weight:bold;
}

.titNL{
  margin: 0px;
  padding: 5px;
  font-weight:bold;
}
.titNL h2{
  font-size: 14px;
  margin: 0px 0px 5px 0px;
  font-weight: 700;
}
.txtNL {
  float: left;
  width: 100%;
  margin: 10px 0px;
}
.mapNL{
  text-align:center;
  float: left;
  width: 100%;
}

#relecaoCidade{
  float:left;
  width: 970px;
  margin: 10px 0px 20px 0px;
  border:2px solid #EAEAEA;
}
div#indispEnteg {
  width: 100%;
  text-align: center;
}
div#indispEnteg a{
  color: #174F85;
  font-weight: 700;
}
div#indispEnteg a:hover{
  text-decoration:underline;
}
#titRelacao{
  float:left;
  width: 970px;
  margin: 10px 0px 20px 0px;
  text-align:center;
  font-size:14px;
}

#relecaoCidade ul{
  float:left;
  width: 230px;
  margin: 0px 10px 20px 0px;
}

#relecaoCidade ul li{
  padding: 10px;
  font-weight:bold;
}

.bgRelCid{
  background:#F2F2F2;
}

/*Fim - nossas_lojas*/
/*Mapa*/
.active { display:inherit; }
ul#map {display: block; margin: 0; padding: 0; width: 296px; height: 294px; background-image: url('../mapa/mapa.jpg');}
ul#map li {display: block; padding: 0; position: absolute;}
li#crs, li#crs2 {margin-top: 243px; margin-left: 125px;}
li#csc, li#csc2 {margin-top: 236px; margin-left: 148px;}
li#cpr, li#cpr2 {margin-top: 209px; margin-left: 143px;}
li#csp, li#csp2 {margin-top: 190px; margin-left: 158px; z-index:9999; }
li#cms, li#cms2 {margin-top: 169px; margin-left: 118px;}
li#crj, li#crj2 {margin-top: 201px; margin-left: 210px; z-index:9999; }
li#ces, li#ces2 {margin-top: 181px; margin-left: 231px; z-index:9999; }
li#cmg, li#cmg2 {margin-top: 152px; margin-left: 169px; z-index:9997; }
li#cdf, li#cdf2 {margin-top: 155px; margin-left: 183px; z-index:9999; }
li#cgo, li#cgo2 {margin-top: 132px; margin-left: 154px; z-index:9998; }
li#cba, li#cba2 {margin-top: 98px; margin-left: 197px;}
li#cmt, li#cmt2 {margin-top: 98px; margin-left: 95px;}
li#cro, li#cro2 {margin-top: 100px; margin-left: 57px; z-index:9998; }
li#cac, li#cac2 {margin-top: 99px; margin-left: 1px;}
li#cam, li#cam2 {margin-top: 24px; margin-left: 2px;}
li#crr, li#crr2 {margin-top: 1px; margin-left: 72px;}
li#cpa, li#cpa2 {margin-top: 22px; margin-left: 114px;}
li#cap, li#cap2 {margin-top: 11px; margin-left: 146px;}
li#cma, li#cma2 {margin-top: 53px; margin-left: 191px; z-index:9999;}
li#cto, li#cto2 {margin-top: 83px; margin-left: 175px;}

li#cse, li#cse2 {margin-top: 122px; margin-left: 266px;}
li#cal, li#cal2 {margin-top: 116px; margin-left: 267px;}
li#cpe, li#cpe2 {margin-top: 102px; margin-left: 245px;}
li#cpb, li#cpb2 {margin-top: 96px; margin-left: 265px;}
li#crn, li#crn2 {margin-top: 85px; margin-left: 265px;}
li#cce, li#cce2 {margin-top: 68px; margin-left: 245px;}
li#cpi, li#cpi2 {margin-top: 67px; margin-left: 209px; z-index:9996;}

ul#map li a {display: block; text-decoration: none; position: absolute;}
a#rs, a#rs2 {width: 50px; height: 49px; }
a#sc, a#sc2 {width: 35px; height: 24px; }
a#pr, a#pr2 {width: 43px; height: 31px; }
a#sp, a#sp2 {width: 55px; height: 41px; }
a#ms, a#ms2 {width: 51px; height: 52px; }
a#rj, a#rj2 {width: 28px; height: 16px; }
a#es, a#es2 {width: 18px; height: 24px; }
a#mg, a#mg2 {width: 79px; height: 63px; }
a#df, a#df2 {width: 18px; height: 13px; z-index:9999;}
a#go, a#go2 {width: 53px; height: 55px; }
a#ba, a#ba2 {width: 74px; height: 95px; }
a#mt, a#mt2 {width: 84px; height: 76px; }
a#ro, a#ro2 {width: 49px; height: 44px; }
a#ac, a#ac2 {width: 55px; height: 27px; }
a#am, a#am2 {width: 130px; height: 91px;}
a#rr, a#rr2 {width: 43px; height: 49px; }
a#pa, a#pa2 {width: 96px; height: 94px; }
a#ap, a#ap2 {width: 38px; height: 41px; }
a#ma, a#ma2 {width: 51px; height: 68px; }
a#to, a#to2 {width: 34px; height: 62px; }
a#se, a#se2 {width: 13px; height: 15px; }
a#al, a#al2 {width: 21px; height: 12px; }
a#pe, a#pe2 {width: 48px; height: 19px; }
a#pb, a#pb2 {width: 29px; height: 16px; }
a#rn, a#rn2 {width: 27px; height: 16px; }
a#ce, a#ce2 {width: 29px; height: 39px; }
a#pi, a#pi2 {width: 41px; height: 59px; }

a#rs:hover, a#rs:active {background-image: url('../mapa/rs.png');}
a#sc:hover, a#sc:active {background-image: url('../mapa/sc.png');}
a#pr:hover, a#pr:active {background-image: url('../mapa/pr.png');}
a#sp:hover, a#sp:active {background-image: url('../mapa/sp.gif');}
a#ms:hover, a#ms:active {background-image: url('../mapa/ms.gif');}
a#rj:hover, a#rj:active {background-image: url('../mapa/rj.gif');}
a#es:hover, a#es:active {background-image: url('../mapa/es.gif');}
a#mg:hover, a#mg:active {background-image: url('../mapa/mg.gif');}
a#df:hover, a#df:active {background-image: url('../mapa/df.gif');}
a#go:hover, a#go:active {background-image: url('../mapa/go.gif');}
a#ba:hover, a#ba:active {background-image: url('../mapa/ba.gif');}
a#mt:hover, a#mt:active {background-image: url('../mapa/mt.gif');}
a#ro:hover, a#ro:active {background-image: url('../mapa/ro.gif');}
a#ac:hover, a#ac:active {background-image: url('../mapa/ac.gif');}
a#am:hover, a#am:active {background-image: url('../mapa/am.gif');}
a#rr:hover, a#rr:active {background-image: url('../mapa/rr.gif');}
a#pa:hover, a#pa:active {background-image: url('../mapa/pa.gif');}
a#ap:hover, a#ap:active {background-image: url('../mapa/ap.gif');}
a#ma:hover, a#ma:active {background-image: url('../mapa/ma.gif');}
a#to:hover, a#to:active {background-image: url('../mapa/to.gif');}
a#se:hover, a#se:active {background-image: url('../mapa/se.gif');}
a#al:hover, a#al:active {background-image: url('../mapa/al.gif');}
a#pe:hover, a#pe:active {background-image: url('../mapa/pe.gif');}
a#pb:hover, a#pb:active {background-image: url('../mapa/pb.gif');}
a#rn:hover, a#rn:active {background-image: url('../mapa/rn.gif');}
a#ce:hover, a#ce:active {background-image: url('../mapa/ce.gif');}
a#pi:hover, a#pi:active {background-image: url('../mapa/pi.gif');}

a#rs2:hover, a#rs2:active {background-image: url('../mapa/rs2.png');}
a#sc2:hover, a#sc2:active {background-image: url('../mapa/sc2.png');}
a#pr2:hover, a#pr2:active {background-image: url('../mapa/pr2.png');}
a#sp2:hover, a#sp2:active {background-image: url('../mapa/sp2.gif');}
a#ms2:hover, a#ms2:active {background-image: url('../mapa/ms2.gif');}
a#rj2:hover, a#rj2:active {background-image: url('../mapa/rj2.gif');}
a#es2:hover, a#es2:active {background-image: url('../mapa/es2.gif');}
a#mg2:hover, a#mg2:active {background-image: url('../mapa/mg2.gif');}
a#df2:hover, a#df2:active {background-image: url('../mapa/df2.gif');}
a#go2:hover, a#go2:active {background-image: url('../mapa/go2.gif');}
a#ba2:hover, a#ba2:active {background-image: url('../mapa/ba2.gif');}
a#mt2:hover, a#mt2:active {background-image: url('../mapa/mt2.gif');}
a#ro2:hover, a#ro2:active {background-image: url('../mapa/ro2.gif');}
a#ac2:hover, a#ac2:active {background-image: url('../mapa/ac2.gif');}
a#am2:hover, a#am2:active {background-image: url('../mapa/am2.gif');}
a#rr2:hover, a#rr2:active {background-image: url('../mapa/rr2.gif');}
a#pa2:hover, a#pa2:active {background-image: url('../mapa/pa2.gif');}
a#ap2:hover, a#ap2:active {background-image: url('../mapa/ap2.gif');}
a#ma2:hover, a#ma2:active {background-image: url('../mapa/ma2.gif');}
a#to2:hover, a#to2:active {background-image: url('../mapa/to2.gif');}
a#se2:hover, a#se2:active {background-image: url('../mapa/se2.gif');}
a#al2:hover, a#al2:active {background-image: url('../mapa/al2.gif');}
a#pe2:hover, a#pe2:active {background-image: url('../mapa/pe2.gif');}
a#pb2:hover, a#pb2:active {background-image: url('../mapa/pb2.gif');}
a#rn2:hover, a#rn2:active {background-image: url('../mapa/rn2.gif');}
a#ce2:hover, a#ce2:active {background-image: url('../mapa/ce2.gif');}
a#pi2:hover, a#pi2:active {background-image: url('../mapa/pi2.gif');}

ul#map li a img {border: 0; width: inherit; height: inherit;}
/*Fim - Mapa*/
/* Serviço */
.boxCategServ {
  font-size: 13px;
  width: 47em;
  float: left;
  margin: 0px 0px 30px 0px;
}
.boxCategServ > div.img {
  float: left;
  width: 10.8em;
  height: 10.8em;
  margin: 0px 7px 0px 0px;
}
.boxCategServ > div.txt {
  float: left;
  width: 35em;
}
.boxCategServ > h2 {
  font-size: 1.1em;
  margin: 46px 0px 0px 0px;
  float: left;
  width: 27.9em;
  text-transform: uppercase;
  font-weight: 700;
}
.boxCategServ > p {
  float: right;
  margin: 0px;
}
.boxCategServ > p > a{
  color: #174F85;
  font-weight: 700;
}
#navServ{
  float: left;
  width: 100%;
  margin: 0px 0px 20px 0px;
  color: #373435;
  font-size: 16px;
}
#navServ a{
  font-size: 16px;
  color: #174F85;
  font-weight: 700;
}
.txt {
  float: left;
  margin: 0px 0px 0px 0px;
}
div#serDet {
  float: left;
  width: 100%;
}
div#serDet .galeria {
  width: 100%;
  height: 295px;
  text-align: center;
  margin: 0px 0px 20px 0px;
}
div#serDet .galeria a{
  width: 400px;
  height: 295px;
  display: inline-block;
}
input[type="button"] {
  float: right;
  padding: 5px;
  background-color: #174F85;
  color: #F5F5F5;
  font-weight: 700;
}
/* Fim do Serviço */